[
    {
        "codigo": 51,
        "descricao": "Aterro de Reservação - RCC"
    },
    {
        "codigo": 4,
        "descricao": "Aterro Resíduos Classe I"
    },
    {
        "codigo": 17,
        "descricao": "Aterro Resíduos Classes  IIA e IIB"
    },
    {
        "codigo": 52,
        "descricao": "Aterro Sanitário - RSU"
    },
    {
        "codigo": 25,
        "descricao": "Autoclave"
    },
    {
        "codigo": 30,
        "descricao": "Barragem de Rejeitos"
    },
    {
        "codigo": 27,
        "descricao": "Biodigestão"
    },
    {
        "codigo": 31,
        "descricao": "Biometanização"
    },
    {
        "codigo": 32,
        "descricao": "Biorremediação"
    },
    {
        "codigo": 29,
        "descricao": "Blendagem para Coprocessamento"
    },
    {
        "codigo": 73,
        "descricao": "Blendagem para Incineração"
    },
    {
        "codigo": 50,
        "descricao": "Compostagem"
    },
    {
        "codigo": 60,
        "descricao": "Coprocessamento"
    },
    {
        "codigo": 33,
        "descricao": "Desativação de Fosfina"
    },
    {
        "codigo": 24,
        "descricao": "Descontaminação de Lâmpadas"
    },
    {
        "codigo": 28,
        "descricao": "Desmontagem de Veículos"
    },
    {
        "codigo": 34,
        "descricao": "Disposição em Cava de Mineração"
    },
    {
        "codigo": 36,
        "descricao": "Estação de nsbordo - RSU"
    },
    {
        "codigo": 72,
        "descricao": "Fertirrigação"
    },
    {
        "codigo": 38,
        "descricao": "Fins Didáticos/Pesquisa"
    },
    {
        "codigo": 39,
        "descricao": "Gaseificação"
    },
    {
        "codigo": 26,
        "descricao": "Incineração"
    },
    {
        "codigo": 40,
        "descricao": "Microondas"
    },
    {
        "codigo": 53,
        "descricao": "Outros"
    },
    {
        "codigo": 41,
        "descricao": "Pilha de Estéril"
    },
    {
        "codigo": 42,
        "descricao": "Pirólise"
    },
    {
        "codigo": 43,
        "descricao": "Reciclagem"
    },
    {
        "codigo": 45,
        "descricao": "Recuperação Energética"
    },
    {
        "codigo": 44,
        "descricao": "Rerrefino"
    },
    {
        "codigo": 23,
        "descricao": "tamento de Efluentes"
    },
    {
        "codigo": 49,
        "descricao": "tamento Térmico - outros"
    },
    {
        "codigo": 46,
        "descricao": "Triagem com Armazenamento"
    },
    {
        "codigo": 61,
        "descricao": "Triagem e nsbordo"
    },
    {
        "codigo": 47,
        "descricao": "Uso Agrícola"
    },
    {
        "codigo": 48,
        "descricao": "Uso Alimentação Animal"
    }
]